p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.4em;
	color: #000000;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
h2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.7em;
	line-height: 1.4em;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 0.75em;
	border: 1px solid #CCCCCC;
	background-color: #EBEBEB;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: .75em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 8pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/side_links.jpg);
	text-align: right;
	height: 53px;
}
strong {
	font-size: 1.1em;
	color: #666666;
}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.4em;
	color: #000000;
}
a:link {
	color: #3366CC;
}
a:visited {
	color: #999999;
}
a:active {
	color: #CC6600;
}
a:hover {
	color: #CC6600;
}
